/* Add basic styling for tours */
.joyride-modal-bg {
  background-color: #090909;
  opacity: .2;
}

.joyride-content-wrapper {
  border: 1px #b9b9b9 solid;
  border-radius: 5px;
}

.tour-toolbar-tab {
  background-color: var(--enzian--color-bg);
}